@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300);

/*specific desktop*/

* {
    font-family: 'Open Sans', sans-serif;
    /*-webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;*/
    /*.container */
}


/*specific desktop*/

#header {
    /*.container */
}


/*specific desktop*/

#header-middle p {
    color: rgb(157, 158, 158);
    /*.container */
}


/*specific desktop*/

#header-middle i {
    color: rgb(23, 43, 107);
    /*.container */
}


/*specific desktop*/

#header-middle a {
    color: rgb(23, 43, 107);
    /*.container */
}


/*specific desktop*/

#header-middle a:hover {
    color: rgb(157, 158, 158);
    /*.container */
}


/*specific desktop*/

.sticky-header-on #header {
    -webkit-transition: none;
    transition: none;
    /*.container */
}


/*specific desktop*/

.sticky-header-on section#section-header-top {
    position: fixed;
    z-index: 120;
    width: 100%;
    /*.container */
}


/*specific desktop*/

.sticky-header-on section#section-header-middle {
    position: fixed;
    z-index: 120;
    width: 100%;
    background-color: white;
    top: 100px;
    /*.container */
}

.sticky-header-on section#section-header-bottom {
    padding-top: 25vh;
}


/*specific desktop*/

#navbar {
    height: 100px;
    text-align: right;
    /*.container */
}


/*specific desktop*/

#navbar > div > ul li:hover {
    background-color: #a2a9c4;
    /*.container */
}


/*specific desktop*/

#navbar > div > ul li:first-child {
    border-left: 1px solid white;
    /*.container */
}


/*specific desktop*/

#navbar > div > ul li {
    height: 100%;
    margin-left: -5px;
    border-right: 1px solid white;
    border-left: 1px solid white;
    /*.container */
}


/*specific desktop*/

#navbar ul {
    height: 100%;
    /*.container */
}


/*specific desktop*/

#navbar > div > ul li:first-child {
    border-left: 1px solid white;
    /*.container */
}


/*specific desktop*/

li#menu-item-87 {
    border-right: 0 !important;
    /*.container */
}


/*specific desktop*/

#navbar > div > ul > li > a {
    top: 25%;
    /*.container */
}


/*specific desktop*/

#navbar .current-menu-item a {
    color: white;
    background-color: transparent;
    /*.container */
}


/*specific desktop*/

#navbar li.current-menu-item {
    background-color: #a2a9c4;
    /*.container */
}


/*specific desktop*/

#logo {
    position: absolute;
    height: 150px;
    /*.container */
}


/*specific desktop*/

#logo img {
    height: 100%;
    /*.container */
}


/*specific desktop*/

#content {
    /*.container */
    padding-bottom: 100px;
}


/*specific desktop*/

#section-header-top {
    border-bottom: 1px solid #e4e4e4;
    background: #172b6b !important;
    /*.container */
}


/*specific desktop*/

#header .menu-header-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    /*.container */
}


/*specific desktop*/

div#navbar a {
    text-transform: uppercase;
    color: white;
    /*.container */
}


/*specific desktop*/

section#section-header-middle {
    top: 11%;
    height: 4em;
    border-bottom: 1px solid #efefef;
    /*.container */
}

div#header-middle {
    font-size: 24px;
    font-weight: 600;
    /*.container */
}


/*specific desktop*/

.home h3.ss-slide-title {
    font-size: 57px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, .498039) 0 2px 5px;
    /*.container */
}


/*specific desktop*/

.home .ss-slide-caption-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 960px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*.container */
}


/*specific desktop*/

.home .ss-slide-caption {
    flex-direction: row !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: row !important;
    -ms-flex-direction: row !important;
    /*.container */
}


/*specific desktop*/

.home .ss-slide-content p {
    float: left;
    /*.container */
}


/*specific desktop*/

.home .ss-slide-content h3 {
    font-size: 40px;
    font-weight: bold;
    margin-top: 1.2em;
    text-shadow: rgba(0, 0, 0, .498039) 0 2px 5px;
    /*.container */
}


/*specific desktop*/

#home-top {
    padding: 40px 0 50px 0;
    /*.container */
}


/*specific desktop*/

#home-top .ss-parts-image a {
    display: block;
    width: 144px;
    height: 144px;
    margin: 10px auto;
    border-radius: 50%;
    background: #e4e4e4 no-repeat center center;
    /*.container */
}


/*specific desktop*/

#home-top .ss-parts-image a:hover {
    background-color: #172b6b;
    /*.container */
}


/*specific desktop*/

#home-top .ss-parts-image img {
    margin-top: 2.5em;
    /*.container */
}


/*specific desktop*/

div#home-top a h2 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 11px;
    color: rgb(23, 43, 107);
    border-bottom: 1px solid #e4e4e4;
    /*.container */
}


/*specific desktop*/

div#home-top a h2:hover {
    color: #e4e4e4;
    /*.container */
}


/*specific desktop*/

div#home-top #ss_parts_widget-2 h2 {
    font-size: 14.5px;
    font-weight: 600;
    text-transform: uppercase;
    /*.container */
}


/*specific desktop*/

div#home-top #ss_parts_widget-2 div > a {
    font-size: 13px;
    font-weight: 400;
    text-transform: capitalize;
    color: #172b6b;
    border: 0;
    /*.container */
}


/*specific desktop*/

div#home-top #ss_parts_widget-2 div > a:hover {
    color: #e4e4e4;
    /*.container */
}


/*specific desktop*/

div#home-middle {
    margin-bottom: 30px;
    padding: 40px 0;
    /*.container */
}


/*specific desktop*/

#home-middle h2 {
    font-size: 20px;
    font-weight: 600;
    color: white;
    /*.container */
}


/*specific desktop*/

#home-middle p {
    font-size: 14px;
    color: white;
    /*.container */
}


/*specific desktop*/

div#home-bottom {
    margin-top: 90px;
    margin-bottom: 80px;
    /*.container */
}


/*specific desktop*/

.home #gallery-1 img {
    width: 220px;
    height: 160px;
    padding: 4px;
    border: 1px solid #cfcfcf !important;
    -webkit-box-shadow: 4px 4px 4px rgb(172, 170, 170);
    box-shadow: 4px 4px 4px rgb(172, 170, 170);
    object-fit: cover;
    /*.container */
}


/*specific desktop*/

div#footer {
    padding-top: 0;
    padding-bottom: 0;
    /*.container */
}


/*specific desktop*/

section#section-footer-bottom {
    height: 100px;
    padding: 20px 0 60px;
    background-color: #000;
    /*.container */
}


/*specific desktop*/

.ss-ypnz-footer-widget {
    font-size: 13px;
    text-align: right;
    color: rgb(153, 153, 153);
    /*.container */
}


/* 
 * Header
 */

#header-middle p {
    color: rgb(157, 158, 158);
}

#header-middle i {
    color: rgb(23, 43, 107);
}

#header-middle a {
    color: rgb(23, 43, 107);
}

#header-middle a:hover {
    color: rgb(157, 158, 158);
}


/*sticky header*/

.sticky-header-on #header {
    -webkit-transition: none;
    transition: none;
}

.sticky-header-on section#section-header-top {
    position: fixed;
    z-index: 130;
    width: 100%;
}

.sticky-header-on section#section-header-middle {
    position: fixed;
    z-index: 120;
    top: 6.5em;
    width: 100%;
    height: 65px;
    -webkit-transition: none;
    transition: none;
    background-color: white;
}


/*end sticky header*/


/* 
 * Navbar
 */

#navbar {
    height: 95px;
    text-align: right;
}

#navbar > div > ul li:hover {
    background-color: #a2a9c4;
}

#navbar > div > ul li:first-child {
    border-left: 1px solid white;
}

#navbar > div > ul li {
    font-size: 13px;
    height: 100%;
    margin-left: -5px;
    border-right: 1px solid white;
    border-left: 1px solid white;
}

#navbar ul {
    height: 100%;
}

#navbar > div > ul li:first-child {
    border-left: 1px solid white;
}

li#menu-item-87 {
    border-right: 0 !important;
}

#navbar > div > ul > li > a {
    top: 25%;
}

#navbar .current-menu-item a {
    color: white;
    background-color: transparent;
}

#navbar li.current-menu-item {
    background-color: #a2a9c4;
}


/*end navbar*/


/* Logo */

#logo {
    position: absolute;
    height: auto;
}

#logo img {
    height: 100%;
}


/* Content */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/*header top*/

#section-header-top {
    border-bottom: 1px solid #e4e4e4;
    background: #172b6b !important;
}

#header .menu-header-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

div#navbar a {
    text-transform: uppercase;
    color: white;
}


/*end header top*/


/*header middle*/

section#section-header-middle {
    top: 11.5%;
    height: 3.5em;
    border-bottom: 1px solid #efefef;
}

div#header-middle {
    font-size: 24px;
}

div#header-middle {
    font-size: 24px;
    font-weight: 600;
}


/*end header middle*/


/*header bottom*/

.home h3.ss-slide-title {
    font-size: 57px;
    line-height: 63px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, .498039) 0 2px 5px;
}

.home .ss-slide-caption-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 960px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.home .ss-slide-caption {
    flex-direction: row !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: row !important;
    -ms-flex-direction: row !important;
}

.home .ss-slide-content p {
    float: left;
}

.home .ss-slide-content h3 {
    font-size: 40px;
    font-weight: bold;
    margin-top: 1.7em;
    text-shadow: rgba(0, 0, 0, .498039) 0 2px 5px;
    line-height: 44px !important;
}

.ss-browse {
    display: none !important;
}

.cycle-pager {
    display: none;
}


/*end header bottom*/


/*home top*/

#home-top {
    padding: 40px 0 50px 0;
}

#home-top .ss-parts-image a {
    display: block;
    width: 144px;
    height: 144px;
    margin: 10px auto;
    border-radius: 50%;
    background: #e4e4e4 no-repeat center center;
}

#home-top .ss-parts-image a:hover {
    background-color: #172b6b;
}

#home-top .ss-parts-image img {
    margin-top: 3em;
}

div#home-top a h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 32px;
    padding-bottom: 10px;
    color: rgb(23, 43, 107);
    border-bottom: 1px solid #e4e4e4;
}

div#home-top a h2:hover {
    color: #e4e4e4;
}

div#home-top #ss_parts_widget-2 h2 {
    font-size: 14.4px;
    font-weight: 600;
    margin-top: 15px;
    text-transform: uppercase;
    color: #080000;
}

div#home-top #ss_parts_widget-2 div > a {
    font-size: 13px;
    font-weight: 400;
    text-transform: capitalize;
    color: #172b6b;
    border: 0;
}

div#home-top #ss_parts_widget-2 div > a:hover {
    color: #9d9e9e;
}

#home-top div#ss_parts_widget-2 {
    margin-top: 45px;
}


/*end home top*/


/*home middle*/

div#home-middle {
    margin-bottom: 60px;
    padding: 40px 0 0px;
}

#home-middle h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    color: white;
}

#home-middle p {
    font-size: 14.4px;
    color: white;
    font-weight: 400;
}

#home-middle div#ss_part_widget-4 {
    margin-top: 65px;
}

#home-middle a:last-child {
        font-size: 12.96px;
    font-weight: 600;
    width: 90px !important;
    min-width: 1px;
    padding: 7px 0 !important;
    color: white;
    border: 1px solid rgb(147, 148, 148);
    background-color: rgb(23, 43, 107);
}

#home-middle a:last-child:hover {
    border-color: transparent !important;
}

section#section-home-middle {
    height: 508px !important;
}

#home-middle br {
    line-height: 25px;
}
/*end home middle*/


/*home bottom*/

div#home-bottom {
    margin-top: 68px;
    margin-bottom: 0px;
}

.home #gallery-1 img {
    width: 220px;
    height: 160px;
    padding: 4px;
    border: 1px solid #cfcfcf !important;
    -webkit-box-shadow: 2px 2px 4px rgb(204, 204, 204);
    box-shadow: 2px 2px 4px rgb(204, 204, 204);
    object-fit: cover;
}

div#home-bottom h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #1a2d6c;
}


/*end home bottom*/


/*footer*/

div#footer {
    padding-top: 0;
    padding-bottom: 0;
    font-weight: bolder !important;
}


/*footer top*/

div#footer-top h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 35px;
    color: rgb(162, 162, 162);
}

div#footer-top {
    color: rgb(162, 162, 162);
}

#ss_part_widget-7 p {
    font-size: 13px;
    color: rgb(162, 162, 162);
}

#ss_part_widget-7 p:last-child {
    font-size: 12px;
}

div#footer-links #menu-header {
    font-size: 13px;
    padding-left: 0;
    list-style: none;
}

div#footer-top a {
    color: #4ea1ff;
}

div#footer-links #menu-header li {
    line-height: 28px;
}

div#footer-top a:hover {
    color: rgb(162, 162, 162);
}

div#ss_part_widget-6 img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

div#ss_part_widget-6 p {
    font-size: 13px;
}


/*#ss_part_widget-7 p:last-child:before {
    position: absolute;
    bottom: -1em;
    left: 1em;
    width: 25em;
    height: 1px;
    content: ' ';
    background: gray;
}*/

div:first-child .contact-wrapper {
    font-size: 13px;
}

div#ss_part_widget-6 div {
    margin-bottom: 20px;
}


/*end footer top*/


/*footer bottom*/

section#section-footer-bottom {
    height: 100px;
    padding: 20px 0 60px;
    background-color: #000;
}

.ss-ypnz-footer-widget {
    font-size: 13px;
    text-align: right;
    color: rgb(153, 153, 153);
    font-weight: bold !important;
}


/*end footer bottom*/


/*end footer*/


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


/*pages head*/

.page-head {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 40px;
    padding-top: 30px;
    padding-bottom: 50px;
    background-color: rgb(228, 228, 228);
}

.page-head h1 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    color: rgb(26, 45, 108);
    line-height: 48px;
}

.page-head h2 {
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 40px;
}

.page-head p {
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 24px;
}


/*end pages head*/


/*entry page*/

.page .entry div:not(.page-head) p {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}

.entry h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 40px;
    margin-top: 0;
    text-transform: capitalize;
    color: #1a2d6c;
    border-bottom: 1px solid #e4e4e4;
}

.entry .col-md-4 p {
    padding-bottom: 30px;
    border-bottom: 1px solid #e4e4e4;
}

.entry ul {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    padding-left: 1.3em;
    list-style: circle;
}

p.cite {
    font-size: 13px !important;
}

p.cite strong {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}


/*end entry pages*/


/*services page*/

.page-id-5 .entry {
    padding-top: 60px;
}

.page-id-5 .entry img {
    float: right;
    border: 1px solid #9d9e9e;
}

.post-5 hr:last-child {
    margin-top: 6.5em;
}

.page-id-5 .entry p {
    font-weight: 300;
    font-size: 16px;
}


/*end services page*/


/*review pages*/

.page-id-14 .entry hr:nth-child(3) {
    display: none;
}


/*end review pages*/


/*gallery page*/

.page-id-16 #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
    color: #444;
    font-style: normal;
    font-size: 13px;
    font-weight: bold;
}

#post-16 .entry p {
    font-size: 16px;
    font-weight: 300;
}


/*end gallery page*/


/*end gallery page*/


/*contact page*/

#post-82 .entry p {
    margin-bottom: 25px;
}

#post-82 .entry p strong {
    font-weight: 600;
}

.page-id-82 h2.widget-title {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
    color: rgb(26, 45, 108);
    border-bottom: 1px solid #e4e4e4;
}

.page-id-82 input#gform_submit_button_1 {
    background-color: rgb(153, 153, 153) !important;
    padding: 10px 40px !important;
    min-width: 80px;
    min-height: 35px;
    font-size: 16px !important;
    color: white;
    border: 3px solid rgb(153, 153, 153) !important;
    line-height: 31px;
    text-transform: uppercase;
}

.page-id-82 input#gform_submit_button_1:hover {
    background: #444444 !important;
    border-color: #444444 !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-bottom: 5px !important;
}


/*gravity form*/

.page-id-82 li#field_1_1 {
    float: left;
    width: 50%;
}

.page-id-82 li#field_1_2 {
    float: right;
    width: 50%;
}

.page-id-82 .gform_wrapper ul li.gfield {
    clear: none;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    padding: 0 2px 11px 1px !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    height: 3.5em;
    color: rgb(168, 168, 168);
    border: 1px solid rgb(204, 204, 204);
    background: rgb(248, 248, 248);
}

.gform_wrapper .top_label select.medium {
    cursor: pointer;
}

.gform_wrapper textarea.small {
    height: 8em !important;
    border: 1px solid rgb(204, 204, 204);
    background: rgb(248, 248, 248);
}

.gform_wrapper .gfield_captcha_container img.gfield_captcha {
    float: left !important;
}

.gform_wrapper .gfield_captcha_input_container {
    float: right;
    width: 9.5em !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    margin-left: 0 !important;
}

body .gform_confirmation_wrapper {
    color: white !important;
    border-radius: 0 !important;
    background-color: #172b6b !important;
}

.page-id-82 img.gfield_captcha {
    width: 7.5em;
}


/*end gravity form*/


/*end contact page*/

#back-to-top:hover {
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    background-color: #172b6b;
}


/*animation*/


/*.home .ss-slide-caption:active {
    -webkit-animation: bounce 1s infinite;
    animation: bounce 1s infinite;
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes bounce {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: scale(-100%);
        transform: translateX(-100%);
    }
}*/


/*end animation*/


/*specific desktop*/

@media only screen and (min-width: 1100px) {
    /*header*/
    div#header-top div:nth-child(2) {
        padding-right: 0;
    }
    #navbar > div > ul > li > a {
        padding-left: 22px;
        padding-right: 22px;
        font-size: 12px;
        font-weight: 600;
    }
    /*end header*/
    /*container*/
    #section-header-top .container {
        max-width: 960px;
    }
    #section-header-middle .container {
        max-width: 960px;
        margin-top: 1em;
    }
    #section-home-top .container {
        max-width: 960px;
    }
    #section-home-middle .container {
        max-width: 960px;
    }
    section#section-home-bottom .container {
        max-width: 960px;
    }
    section#section-footer-top .container {
        max-width: 960px;
        padding-top: 25px;
        padding-right: 0;
        padding-bottom: 40px;
        padding-left: 0;
    }
    section#section-footer-bottom .container {
        max-width: 960px;
    }
    .page .container {
        max-width: 960px;
    }
    #section-header-top .container {
        padding: 0;
    }
    .header-logo {
        padding: 0;
    }
    #section-header-middle .container {
        padding: 0;
    }
    /*.container */
    /*footer*/
    div:first-child .contact-wrapper {
        font-size: 14px;
    }
    div#footer-links #menu-header {
        font-size: 14px;
    }
    #ss_part_widget-7 p {
        font-size: 14px;
    }
    #ss_part_widget-7 p:last-child {
        font-size: 13px;
    }
    /*end footer*/
    /*slider*/
    .home div#ss_parts_slider_widget-2 {
        height: 590px !important;
    }
    .home .ss-slide-content {
        -webkit-transform: translateY(-25%);
        -ms-transform: translateY(-25%);
        transform: translateY(-25%);
    }
    /*end slider*/
    /*page*/
    .entry .col-md-8 {
        padding-left: 0;
        padding-right: 10px;
    }
    .entry .col-md-4 {
        padding-right: 0;
        padding-left: 2em;
    }
    .entry p {
        font-size: 16px;
        font-weight: 300;
    }
    /*end page*/
    /*contact page*/
    #post-82 .entry {
        width: 101%;
    }
    /*end contact page*/
    /*gallery page*/
    .page-id-16 #gallery-1 .gallery-item {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 24% !important;
        margin-right: 9px;
    }
    .page-id-16 .gallery-item img {
        width: 235px;
        height: 160px;
        padding: 4px;
        border: 1px solid #cfcfcf !important;
        -webkit-box-shadow: 2px 2px 4px rgb(204, 204, 204);
        box-shadow: 2px 2px 4px rgb(204, 204, 204);
        object-fit: cover;
    }
    /*end gallery page*/
}


/*end specific desktop*/


/*specific IE*/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /* IE10+ specific styles go here */
    .home .ss-slide-caption-wrapper {
        width: 960px !important;
    }
}


/*end specific ie*/

/* Fixing can't scroll when nav opened */
.offcanvas-opened {
    overflow: scroll;
}
/* Gallery */
#gallery-2 .gallery-item {
    padding: 10px;
    margin: 0 !important;
}

#gallery-2 {
    margin: 0 -10px !important;
}